@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	direction: ltr;
}
body{
    background: #a9acb2 url(../image/bg.gif) repeat-x;
}
body, td, th, input, select, button, textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 1.4em;
}
p{
    margin: 0px 0px 1em;
}
a {
	color: #030390;
	text-decoration: underline;
}
h1 {
	font-size: 11px;
	font-weight: bold;
	color: #355086;
	margin: 0 0 0.75em;
}
h2, h3 {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	margin: 0 0 0.5em;
}
td, th {
	vertical-align: top;
}
img, table {
	border: none;
}
ol, ul {
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 1em 5px;
}
hr{
	border: none;
    border-top: 1px solid #D1DBE5;
	height: 1px;
	margin: 1em 0;
}
/* ------------- portal ------------- */
.LeftCurve{
    display: none;
}
.RightCurve{
    display: none;
}
.PortletHeaderColor{
	background: url( /idias/image/titlebar.jpg ) repeat-x;
}
td.PortletHeaderColor{
	height: 22px;
}
div.PortletHeaderColor{
	height: 20px;
}
td.PortletHeaderColor, div.PortletHeaderColor{
	padding: 2px 10px 0;
}
.RegionBorder td, .RegionBorder th, div.RegionBorder{
    padding: 5px 8px;
}
.RegionBorder td td, .RegionBorder td th{
    padding: 0px;
}
input#x122133_ms {
	width: 166px;
}
select#x122133_main_operator {
	width: 150px;
}
/* ------------- end of portal ------------- */
div#page {
	width: 955px;
	clear: both;
	margin: 0px auto;
	background: #ffffff;
}
div#header {
	width: 100%;
}
div#nav {
    background: url(../image/menu_bg.gif) repeat-x;
	height: 25px;
	position: relative;
	top: 0px;
	z-index: 1;
	border-bottom: 5px solid #d9e2eb;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
}
#invertedtabs {
	padding: 0;
	width: 100%;
	background: transparent;
	voice-family: "\"}\"";
	voice-family: inherit;
}
#invertedtabs ul {
	margin: 0;
	margin-bottom: 1em; /*margin between menu and rest of content*/
	padding: 0;
	list-style: none;
}
#invertedtabs ul li {
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
	line-height: normal;
}
#invertedtabs ul li a {
	color: #dce7f5;
	float: left;
	text-decoration: none;
	font-weight: bold;
}
#invertedtabs ul li a span {
	float: left;
	display: block;
	padding: 6px 12px;
	background: url(../image/menu_bg_last.gif) no-repeat 100% 0%;
}
#invertedtabs ul li a span {
	float: none;
}
#invertedtabs ul li a:hover {
	color: #ffffff;
}
#invertedtabs ul li.current a, #invertedtabs ul li.current span {
    background: url(../image/menu_down_bg.gif) repeat-x;
	color: #ffeccc;
/*currently selected tab*/
}
#invertedtabs ul li.current span {
    background: url(../image/menu_down_bg_last.gif) no-repeat 100% 0%;
}
#invertedtabs ul li ul {
	position: absolute;
	display: list-item;
	visibility: hidden;
	list-style: none;
}
#invertedtabs ul li ul li {
	float: none;
}
#invertedtabs ul li ul li a, #invertedtabs ul li.current ul li a {
	float: none;
	margin: 0;
	background: #d9e2eb;
	display: block;
	width: 160px; /*width of sub menu levels*/
	text-decoration: none;
	padding: 6px 5px;
	font-weight: normal;
	color: #355086;
	border-bottom: 1px solid #b7c4d1;
}
#invertedtabs ul li ul li a:hover {
	color: #000000;
	background: #c3d4e5;
}
* html #invertedtabs ul li ul li a {
	/*IE only. Actual menu width minus left padding of LINK (20px) */
    width: 180px;
}
#nav_logout{
    background: url(../image/logout_bg.gif) repeat-x;
	height: 25px;
	border-bottom: 5px solid #d9e2eb;
}
#nav_logout a{
    display: block;
	height: 25px;
	background: url(../image/menu_bg_last.gif) no-repeat;
}
#nav_logout a, #nav_logout a font{
	color: #dce7f5;
}
#nav_logout a font{
    display: block;
	padding: 4px 27px 6px 0px;
	background: url(../image/logout_arrow_en.gif) no-repeat 88% 50%;
    text-decoration: none;
	font-weight: bold;
}
#nav_logout a:hover, #nav_logout a:hover font{
    color: #ffffff;
}
.markermenu {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.markermenu li a {
	background: white url( /idias/image/arrow-list.gif ) no-repeat 0% 5px;
	display: block;
	padding: 3px 0 3px 20px;
	text-decoration: none;
	border-bottom: 1px solid #B5B5B5;
}
* html .markermenu li a {
	/*IE only. Actual menu width minus left padding of LINK (20px) */
    width: 100%;
}
.markermenu li a:visited, .markermenu li a:active {
	color: #00014e;
}
.markermenu li a:hover {
	background-color: #f0f0f0;
	background-image: url( /idias/image/arrow-list-red.gif ); /*onMouseover image change. Remove if none*/
}
.markermenu li a.current {
	background-color: #e5e5e5;
}
.submarkermenu {
	display: none;
	list-style-type: none;
	margin-left: 0;
	padding: 0;
	width: 100%;
}
.submarkermenu li a {
	background: white url( /idias/image/arrow-list.gif ) no-repeat 0% 5px;
	display: block;
	padding: 3px 0 3px 20px;
	text-decoration: none;
	border-bottom: 1px solid #B5B5B5;
}
* html .submarkermenu li a {
	/*IE only. Actual menu width minus left padding of LINK (20px) */
    width: 100%;
}
.submarkermenu li a:visited, .submarkermenu li a:active {
	color: #00014e;
}
.submarkermenu li a:hover {
	background-color: #f0f0f0;
	background-image: url( /idias/image/arrow-list-red.gif ); /*onMouseover image change. Remove if none*/
}
.chromemenu {
	font-size: 84%;
}
.chromemenu:after {
	/*Add margin between menu and rest of content in Firefox*/
    content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.chromemenu ul {
	border: 1px solid #D1DBE5;
	background: url( /idias/image/chromebg.gif ) center center repeat-x;
	padding: 0;
	margin: 0;
	text-align: left; /*set value to "right" for example to align menu to the left of page*/
}
.chromemenu ul li {
	display: inline;
}
.chromemenu ul li a {
	color: #666;
	padding: 2px 4px 2px 3px;
	margin: 0;
	text-decoration: none;
	border-right: 1px solid #DADADA;
	white-space: nowrap;
}
.chromemenu ul li a:hover {
	background: url( /idias/image/chromebg2.gif ) center center repeat-x;
}
.chromemenu ul li a.current {
	font-weight: bold;
	color: #333;
}
a.expandable, a.collapsable {
	display: block;
	text-decoration: none;
	color: #485F89;
}
a.expandable {
	background: url( /idias/image/expand.gif ) no-repeat 100% 2px;
}
a.collapsable {
	background: url( /idias/image/item.gif ) no-repeat 100% 2px;
}
.folded{
    display: none;
}
.foldable{
    display: '';
}
.formbutton {
	cursor: pointer;
	border: outset 1px #ccc;
	background: #999;
	color: #333;
	font-weight: bold;
	padding: 1px 2px;
	background: url( /idias/image/formbg.gif ) repeat-x left top;
}
span#clock {
	padding-left: 10px;
	padding-bottom:10px;
}
.tabbedTabGroup {
	margin: 0px;
	padding: 0px 10px;
	height: 22px;
	border-bottom: 1px solid #d4d4d4;
}
.tabbedTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 2px 5px 3px;
	margin: 0px 1px 0px 0px;
	color: #999999;
	font-size: 11px;
	font-weight: normal;
	background-color: #e6e6e6;
	list-style: none;
	border-left: solid 1px #d4d4d4;
	border-bottom: solid 1px #d4d4d4;
	border-top: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	z-index:10;
}
.tabbedTab:hover, .tabbedTabHover {
	background-color: #f0f0f0;
	border-bottom: solid 1px #f0f0f0;
}
.tabbedTabSelected, .tabbedTabSelected:hover {
	background: url(../image/tabs_bg_down.jpg) repeat-x;
	border-top: solid 1px #8fa0b3;
	border-right: solid 1px #8fa0b3;
	border-left: solid 1px #495f88;
	border-bottom: solid 1px #495f88;
}
.tabbedTab a {
	color: #999999;
	text-decoration: none;
}
.tabbedTab:hover a, .tabbedTabHover a {
	color: #808080;
}
.tabbedTabSelected a, .tabbedTabSelected:hover a {
	color: #ffffff;
}
.tabbedContent, .notabsContent {
	clear: both;
	padding: 10px;
}
table.tablelisting th {
	padding: 3px 4px;
	background: #e4a454;
}
table.tablelisting th, table.tablelisting th a{
      text-decoration: none;

	color: #FFFFFF;
	font-weight: bold;
}
table.tablelisting th.sorted a, table.tablelisting th.sortable a {
    background-position: right;
    display: block;
    padding-right: 14px;
    background-repeat:no-repeat;
}
table.tablelisting th.sortable a {
    background-image: url(../image/arrow_off.png);
}
table.tablelisting th.order1 a {
    background-image: url(../image/arrow_down.png);
    background-color: #b2752a;
}
table.tablelisting th.order2 a {
    background-image: url(../image/arrow_up.png);
    background-color: #b2752a;
}
table.tablelisting td {
	padding: 3px 4px;
	background: #fff5d6;
}
table.tablelisting tr.alternate td {
	background: #ffecb2;
}
.tablelistingNavButtons {
	text-align: right;
	padding: 2px 0;
}
#tableinfo td{
    padding: 5px;
}
/* ------------- available zones links ------------- */
div.zones a{
    display: block;
	background: url(../image/bullet_brown.gif) no-repeat 0px 6px;
	padding-left: 14px;	
	margin-left: 20px;
	float: left;
}
div.zones.down a{
    font-weight: bold;
	text-decoration:none;
}
div.zones.red.down a{
	color: #a6111e;
}
div.zones.blue.down a{
	color: #3576cc;
}
div.zones.brown.down a{
	color: #bf7a26;
}
/* ------------- end of available zones links ------------- */

/* ------------- left menu ------------- */
#leftMenu {
	width: 235px;
	border-bottom: 1px solid #f0f0f0;
}
#leftMenu h1 {
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	padding: 3px 10px 0px;
	margin: 0px;
	height: 17px;
}
div#leftMenu.red h1 {
	background: url(../image/leftmenu_hd_red.gif) repeat-x;
}
div#leftMenu.blue h1 {
	background: url(../image/leftmenu_hd_blue.gif) repeat-x;
}
div#leftMenu.brown h1 {
	background: url(../image/leftmenu_hd_brown.gif) repeat-x;
}
#leftMenu ul {
	margin: 0px;
	padding: 0px;
	line-height: normal;
}
#leftMenu li {
	list-style:none;
	font-weight:bold;
	border-top: 1px solid #cccccc;
	padding: 0px;
	margin: 0px;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
}
div#leftMenu.red li {
	background: #f0f0f0 url(../image/bullet_red.gif) no-repeat 5% 10px;
}
div#leftMenu.blue li {
	background: #f0f0f0 url(../image/bullet_blue.gif) no-repeat 5% 10px;
}
div#leftMenu.brown li {
	background: #f0f0f0 url(../image/bullet_brown.gif) no-repeat 5% 10px;
}
div#leftMenu.red li.down, div#leftMenu.blue li.down, div#leftMenu.brown li.down {
	background-color: #ffffff;
}
#leftMenu li a {
	display: block;
	padding: 5px 10px 0px 24px;
	color: #333333;
	text-decoration: none;
	height: 20px;
}
div#leftMenu.red li a:hover {
	color: #a6111e;
}
div#leftMenu.blue li a:hover {
	color: #3576cc;
}
div#leftMenu.brown li a:hover {
	color: #bf7a26;
}
div#leftMenu.red li li, div#leftMenu.blue li li, div#leftMenu.brown li li {
	border-left: none;
	background: none;
}
#leftMenu li li a {
	font-weight: normal;
}
#leftMenu li li li {
	border-left: none;
	background: none;
}
#leftMenu li li li a {
	padding-left: 40px;
	font-weight: normal;
	font-style:italic;
}
/* ------------- end of left menu ------------- */
/* ------------- footer ------------- */
div#footer {
	height: 21px;
	background: url(../image/footer_bg.gif) repeat-x;
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 10px;
}
/* ------------- end of footer ------------- */

/* image gallery */
.thumbnail {
    position: relative;
    z-index: 0;
}

.thumbnail img {
    border: none;
}

.thumbnail:hover {
    background-color: transparent;
    border:#fff solid 0px;
    z-index: 5000;
}

.thumbnail span {
/*CSS for enlarged image*/
    position: absolute;
    background-color: lightyellow;
    padding: 5px;
    left: -1000px;
    border: 1px dashed gray;
    visibility: hidden;
    color: black;
    text-decoration: none;
	z-index: 1000;
}

.thumbnail span img {
/*CSS for enlarged image*/
    border-width: 0;
    padding: 2px;
}

.thumbnail:hover span {
/*CSS for enlarged image on hover*/
    visibility: visible;
    top: 40;
    left: 40px; /*position where enlarged image should offset horizontally */
	z-index: 1000;
}


//Added for image onclick event for opening as a pop up
#lightbox{position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{width: auto; height: auto;}
#lightbox a img{border: none; }

#outerImageContainer{ position: relative; background-color: #1f1f1f; width: 457px; height: 323px; margin: 0 auto; }
#imageContainer{padding: 10px; }

#loading{position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink {left: 0; float: left;}
#nextLink {right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #1f1f1f; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	padding-left: 7px; color: #1f1f1f;}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 85px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 150px; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; top:0; }


/* needed for IE to make :active state work first time */
a, a:visited {color:#000;} 

#container_bottom {position:relative; width:476px; height:605px; background:#ebeff2; border:1px solid #bcccd8; margin:4px auto;}

#container_bottom img {border:0;}

#container_bottom .thumbs {position:absolute; left:0; bottom:0; height:295px;}

#container_bottom a.gallery{border:1px solid #8fa7b9;}

#container_bottom a.gallery:active, #container_bottom a.gallery:focus {border:1px solid #fff;}

#container_bottom a.gallery:active em, #container_bottom a.gallery:focus em {display:block; position:absolute; width:454px; height:300px; top:-305px; left:5px; padding:5px; color:#000; border:0px solid #bcccd8; z-index:50;}

#container_bottom h1 {clear:both; margin:0; padding-top:80px; text-align:center; font-family: georgia, "times new roman", serif; font-size:3em; font-weight:normal; color:#a7b8c8; line-height:30px;}

#container_bottom h1 em {font-size:0.6em; color:#000;}

.pages
{
font-family: georgia, "times new roman", serif; font-size:1.2em;color:#333;
margin-top:10px;
margin-bottom:5px;
margin-left:5px;
}

.pages a
{
text-decoration:none;
}

.pages a:hover
{
text-decoration:underline;
}

.pages a.active
{
text-decoration:underline;
}
